Disambiguation evidence for RFC 1548 via surface form

"RFC 1548"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1548".

RFC 1654 → obsoletes →
"RFC 1548"
↳ resolves to RFC 1548
ⓘ
RFC 1662 → relatedTo →
"RFC 1548"
↳ resolves to RFC 1548
ⓘ